Opened 11 years ago

Closed 11 years ago

#24937 closed defect (invalid)

Unable to install erlang

Reported by: yoursurrogategod@… Owned by: bfulgham@…
Priority: Normal Milestone:
Component: ports Version: 1.8.2
Keywords: Cc:
Port: erlang

Description (last modified by ryandesign (Ryan Schmidt))

Information about my computer:

Darwin ysgs-Mac-mini.local 10.3.0 Darwin Kernel Version 10.3.0: Fri Feb 26 11:58:09 PST 2010; root:xnu-1504.3.12~1/RELEASE_I386 i386

Using MacPorts 1.8.2.

I tried installing erlang, but got this mess...

Attachments (1)

erlang.txt.bz2 (1.5 KB) - added by yoursurrogategod@… 11 years ago.

Download all attachments as: .zip

Change History (3)

Changed 11 years ago by yoursurrogategod@…

Attachment: erlang.txt.bz2 added

comment:1 Changed 11 years ago by ryandesign (Ryan Schmidt)

Description: modified (diff)
Owner: changed from macports-tickets@… to bfulgham@…
Port: erlang added

The log you attached showed that MacPorts did nothing because MacPorts erlang was already installed.

comment:2 Changed 11 years ago by ryandesign (Ryan Schmidt)

Resolution: invalid
Status: newclosed

Lacking any further information, I guess we'll close this ticket.

Note: See TracTickets for help on using tickets.